<!DOCTYPE html>
<html>
<head>
  <title>Léa PALERMO</title>
  <meta charset="utf-8">
</head>
<body>
  <h1>Léa PALERMO</h1>
    <img src="lea.png" alt="léa PALERMO" />
  <h2>Informations générales</h2>

  <h3>Date de naissance</h3>
    <p>07 juillet 1994</p>
  <h3>Discipline</h3>
    <p>Double Dames</p>
  <h3>Pôle d'entrainement</h3>
    <p>INSEP</p>
  <h3>Club</h3>
    <p>Club Bad. Aulnay-sous-Bois</p>

  <h2>Quelques vidéos</h2>

  <ul>
    <li><a href="https://www.youtube.com/watch?v=uTtmWj5TzQc">Double Mixte </a></li>
    <li><a href="https://www.youtube.com/watch?v=Z_s4g973XVc">Double Dames</a></li>
  </ul>

</body>
</html>
